Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Remote_Object_Proxy_Broker.cpp File Reference

`#include "Remote_Object_Proxy_Broker.h"`
`#include "UB_String_Arguments.h"`
`#include "Special_Basic_Arguments.h"`
`#include "Invocation_Adapter.h"`
`#include "IFR_Client_Adapter.h"`
`#include "ORB_Core.h"`
`#include "ace/Dynamic_Service.h"`

Include dependency graph for Remote_Object_Proxy_Broker.cpp:

## Namespaces
namespace | TAO
## Functions
const char * | get_rcsid_tao_TAO_Object_Remote_Proxy_Broker (const char *)
TAO::Remote_Object_Proxy_Broker * | the_tao_remote_object_proxy_broker (void)
## Variables
const char * | rcsid_tao_TAO_Object_Remote_Proxy_Broker = get_rcsid_tao_TAO_Object_Remote_Proxy_Broker ( rcsid_tao_TAO_Object_Remote_Proxy_Broker )

## Function Documentation

const char* get_rcsid_tao_TAO_Object_Remote_Proxy_Broker | ( | const char * |  | ) | `[inline, static]`

TAO::Remote_Object_Proxy_Broker* the_tao_remote_object_proxy_broker | ( | void |  | ) |

## Variable Documentation

const char* rcsid_tao_TAO_Object_Remote_Proxy_Broker = get_rcsid_tao_TAO_Object_Remote_Proxy_Broker ( rcsid_tao_TAO_Object_Remote_Proxy_Broker )`[static]`